﻿html, body, form, .Page
{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font: 13px Arial , Helvetica, Arial, sans-serif
}
.content-body
{
	background: #000;
	color: #e5e5e5;
	background-position: left top;
	background-image: url('bg.jpg');
	background-repeat: no-repeat
}
div.FlashGallery
{
	margin-bottom: 10px
}
.Divider
{
	padding: 0 5px
}
.Page
{
	width: 910px;
	margin: 0;
	padding: 0px 0px 30px 50px
}
.Header
{
	height: 130px
}
.Logo
{
	background:url(logo.png) no-repeat;
	width: 335px;
	height: 130px;
	position: absolute;
	text-indent: 335px;
	overflow: hidden;
	white-space: nowrap
}
.LogoTitle
{
	width: 500px;
	height: 80px;
	position: absolute;
	margin-left: 410px;
	font-size: 22px;
	text-align: right;
	padding-top: 50px
}
a img
{
	border: 0
}
.Content
{
	float: left;
	width: 700px;
	min-height: 300px;
	overflow: hidden
}
.ContentPane
{
}
.Right
{
	float: right;
	width: 197px;
	overflow: hidden
}
.Panes
{
	width: 910px;
	overflow: auto
}
hr
{
	color: #fff;
	background-color: #fff;
	height: 1px;
	border-style: none
}
.RightMenu
{
	width: 197px
}
.HNMenuLevel1, .HNMenuLevel2, .HNMenuLevel3, .HNMenuLevel1Selected, .HNMenuLevel2Selected, .HNMenuLevel3Selected
{
	background: url( 'sub-menu-bg.png' ) no-repeat;
	height: 51px;
	width: 195px;
	border: solid 1px #BAB3AA;
	margin-bottom: 4px
}
.HNMenuLevel1 a, .HNMenuLevel2 a, .HNMenuLevel3 a
{
	color: #fff;
	height: 51px;
	width: 180px;
	line-height: 51px;
	padding-left: 15px;
	display: block;
	background: #020100;
	text-decoration: none
}
.HNMenuLevel1 a:hover, .HNMenuLevel2 a:hover, .HNMenuLevel3 a:hover, .HNMenuLevel1Selected a, .HNMenuLevel2Selected a, .HNMenuLevel3Selected a
{
	color: #000;
	height: 51px;
	width: 180px;
	line-height: 51px;
	padding-left: 15px;
	display: block;
	background: url(menu-select-bg.png);
	text-decoration: none
}
.FooterMenuPanel
{
	padding: 35px 0;
	font-size: 12px;
	line-height: 1.5em;
	color: #e5e5e5
}
.FooterMenuPanel a
{
	color: #e5e5e5;
	text-decoration: none
}
.FooterMenuPanel a:hover
{
	text-decoration: underline
}
.Button, a.Button, a:link.Button, a:visited.Button, a:hover.Button, a:active.Button
{
	padding-right: 1em;
	margin-top: 0.1em;
	padding-left: 1em;
	font-weight: bolder;
	font-size: .9em;
	margin-bottom: 0.1em;
	padding-bottom: 3px;
	overflow: visible;
	border: solid 1px #e5e5e5;
	color: #fff;
	line-height: 20px;
	padding-top: 3px;
	font-family: Arial, helvetica, sans-serif;
	background-color: #000;
	text-align: center;
	text-decoration: none
}
.Borders, .ajax__tab_panel .Normal, .ajax__tab_panel .SubHead, .ajax__tab_panel span, .ajax__tab_panel label, .ajax__tab_inner
{
	color: #000 !important
}